﻿img { border:0; }
#outside_tab {
text-align:center;
width:980px; height: 100%; margin: 0 auto; position: relative;
}
#outside {
margin:0 auto;
width:980px;
}
#holder {
float:left;
padding: 12px 0;
}
#v8_header { background:url(/ek/images/dGrey.gif) left bottom repeat-x; /*height:80px;*/} /*bsm*/ /*jgs*/

#et_holder{float:left; position:absolute; bottom:0; right: 120px; border-left: 1px solid #666;}
#et_holder .dlist{left:-1px;}
#tn_CnT,#tn_CinemaTelevision,#tn_GCG,#tn_GraphicCommunications{background:none;}
.tabs #tn_CnT a,.tabs #tn_GCG a{border-right: 1px solid #666; }
#tn_GCG{margin-right:0;}

/* mei 12/27/12 - home page topnav arrow alignment tweaks */
div.mm_droparrow { background-position: right 13px; }
#ctl00_TopNavPlaceHolder_dzTopNav_columnDisplay_ctl00_controlcolumn_ctl01_WidgetHost_WidgetHost_widget_CB a { background-position: right 3px !important; }

#home_main {
position:relative;
float:left;
margin:5px 0 0 0;
width:980px;
height:460px
}
#home_img {
height:488px;
background:url(/ek/images/footer_bg.png) bottom left repeat-x;
}
#aboutImg{
float:left;
position:absolute;
right:35px;
bottom:43px;
margin:0;
text-align:left;
}
#aboutImg2{
float:left;
position:absolute;
right:115px;
top:5px;
margin:0;
text-align:left;
}
#aboutImg3{
float:left;
position:absolute;
right:83px;
top:385px;
margin:0;
text-align:left;
}
.ds1,.ds2{
float:left;
position:absolute;
border-color:#555555; 
border-style:solid; 
border-width: 0 1px 1px 0;
}
.ds1{
bottom:21px;
right:9px;
width:169px; 
height:30px;
filter:alpha(opacity=80);
opacity:.80;
}
.ds2{
bottom:20px;
right:8px;
width:170px; 
height:31px;
filter:alpha(opacity=30);
opacity:.30;
}
.aboutImg_exerpt a{margin-left:4px;}
.aboutImg_link, .aboutImg_link:link, .aboutImg_link:active, .aboutImg_link:visited, .aboutImg_link:hover {
float:left;
font-size:10px;
color:#fff;
padding:1px 8px 2px 8px;
text-decoration:none;
}
.aboutImg_link span {
background:url(/ek/images/chevronRight.gif) no-repeat right 15px;
padding:0;
color:#fff;
filter:alpha(opacity=85);
opacity:.85;
float:left;
width:152px;
cursor:pointer;
}
#aboutImg_msg {
position:absolute;
right:0;
top:0;
margin:16px 0 0 0;
width:205px;
padding:9px 7px;
background:url(/ek/images/drop_bg.png);
border:1px solid #484848;
color:#fff;
display:none;
text-align:left;
}
#aboutImg_msg div {
float:left; clear:both;
color:inherit;
font-size:11px;
margin:0 0 4px 0;
width:100%;
color:#fff;
}
.aboutImg_header {
font-weight:bold;
font-size:12px;
}
.aboutImg_title { margin:0 0 4px 0; }
.aboutImg_photographer { }
.aboutImg_source { }
.aboutImg_link, .aboutImg_link a{ border:none; background:none; padding:0;}
.aboutImg_exerpt { width:100%; }
#aboutImg_msg a, #aboutImg_msg a:link, #aboutImg_msg a:visited {
font-size:11px;
color:#6699CC;
}
.aboutImg_submit {width:100%;}
.aboutImg_info {display:none;}
#info {
float:left;
position:relative;
width:980px;
/*background:url(/global/ek/images/mul/corp/footer_bg.png) bottom left repeat-x;*/
margin: 7px 0 0 0;
}
#info_outside{position:absolute; bottom:0; left:0; width:980px;}
.info_holder {
position:relative;
width:323px;
margin-right:5px;
background:url(/ek/images/info_L.gif) left top no-repeat;
float:left;
top: 0 !important;
}
.info_last { 
	margin-left: 1px; 
	margin-right: 0; 
}
#info h2 {
background:url(/ek/images/info_R.gif) right top no-repeat;
float:left;
text-align:center;
width:323px;
height:23px;
}
#info h2 a {
float:left;
line-height:23px;
color:#ccc;
width:323px;
text-decoration:none;
}
#info h2 a span {
background:url(/ek/images/info_arrow.gif) right 6px no-repeat;
line-height:23px;
vertical-align:middle;
color:#ccc;
padding-right:20px
}
.info_msg {
float:left;
position:absolute;
display:none;
top:-206px;
left:0;
text-align:center;
background:url(/ek/images/drop_bg.png);
height:229px;
}
.info_title {
width:323px;
background:#333;
padding:5px 0;
color:#fff;
font-weight:bold;
background-image:none;
}
.info_img {
width:323px;
clear:both;
margin:4px 0 0 0;
background-image:none;
}
.info_txt {
float:left;
width:323px;
color:#fff;
padding:10px 0 0 0;
text-align:left;
background-image:none;
display:inline;
text-align:left;
}
.info_txt span {
float:left;
padding:0 20px;
}
.info_link {
float:left;
width:243px;
float:left;
position:absolute;
bottom:25px;
left:20px;
text-align:left;
background-image:none;
clear:both;
}
.info_link a, .info_link a:link, .info_link a:active, .info_link a:visited, .info_link a:hover {
float:left;
color:#6699CC;
white-space:nowrap;
}
.info_link a:hover {
color:#E30000;
text-decoration:underline;
}
#news {
float:left;
display:inline;
margin:0 0 0 10px;
color:#ccc;
}
#news a {
float:left;
color:#ccc;
background-position: right 5px;
}
#news_head {
float:left;
font-weight:bold;
color:#fff;
margin:8px 8px 0 0;
}
#news_head .latestNews {
line-height: 1.5 !important;
}
#news_stories {
position:relative;
float:left;
width:800px;
overflow:hidden;
height:15px;
}
#news_stories_h {
position:relative;
float:left;
width:800px;
height:15px;
}
#news_stories a {
float:left;
clear:both;
overflow:visible;
height:15px;
padding-right: 12px;
background:url(/ek/images/news_arrow.gif) right 5px no-repeat;
white-space:nowrap;
}
#footer {
float:left;
text-align:left;
margin:20px 0;
padding:10px 0 0 0;
background:url(/ek/images/footer_bg.png) top left repeat-x;
position:relative;
}